Samba Improperly Terminated Struct Buffer Overflow Vulnerability

Solution:
FreeBSD has released a Security Notice FreeBSD-SN-02:05. Users of FreeBSD systems are strongly urged to upgrade their ports tree to fix various reported issues. Further information can be found in the referenced Security Notice.

Reportedly, this issue is resolved in Samba 2.2.5.


Samba Samba 2.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus